MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
beat_devel: 2019.05.07
blas_impl: mkl
bob_devel: 2019.04.30
boost: 1.67.0
c_compiler: gcc
caffe: '1.0'
click: '7.0'
click_plugins: 1.0.4
cmake: 3.14.0
coverage: 4.5.3
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cython: 0.28.1
cyvlfeat: 0.4.6
dlib: '19.7'
docker_py: 3.6.0
docopt: 0.6.2
ffmpeg: '4.0'
flask: 1.0.2
flask_cors: 3.0.7
flask_restful: 0.3.6
fortran_compiler: gfortran
freetype: 2.9.1
giflib: 5.1.4
h5py: 2.8.0
hdf5: 1.10.2
ignore_build_only_deps: python
jinja2: 2.10.1
jpeg: 9b
jsonschema: 3.0.1
kaldi: 2017.03.13
libblitz: 1.0.1
libmatio: 1.5.15
libogg: 1.3.2
libpng: 1.6.35
libsvm: '3.22'
libtiff: 4.0.9
lua: '5'
macos_machine: x86_64-apple-darwin13.4.0
macos_min_version: '10.9'
matplotlib: 3.0.3
menpo: 0.8.1
menpofit: 0.5.0
mkl: '2019.1'
mne: 0.15.2
mr_developer: '1.38'
nodejs: 8.9.3
nose: 1.3.7
numpy: 1.15.4
opencv: 3.4.2
openfst: 1.6.1
oset: 0.1.3
perl: 5.26.0
pillow: 5.4.1
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x.x
    max_pin: x.x.x
  libboost:
    max_pin: x.x.x
  py_boost:
    max_pin: x.x.x
  boost:
    max_pin: x.x.x
pkg_config: 0.29.2
psycopg2: 2.7.6.1
pyedflib: 0.1.11
python: '3.6'
python_graphviz: 0.8.4
pytorch: 1.0.1
pyyaml: '5.1'
pyzmq: 17.1.2
r_base: '3.5'
requests: 2.21.0
schema: 0.6.7
scikit_image: 0.14.2
scikit_learn: 0.20.3
scipy: 1.2.1
setuptools: 41.0.0
simplejson: 3.16.0
six: 1.12.0
sox: 14.4.2
speex: 1.2.0
speexdsp: 1.2rc3
sphinx: 1.8.5
sphinx_rtd_theme: 0.4.3
sphinxcontrib_httpdomain: 1.7.0
sphinxcontrib_programoutput: '0.11'
sqlalchemy: 1.3.1
sqlite: 3.20.1
tabulate: 0.8.3
target_platform: linux-64
tensorflow: 1.13.1
termcolor: 1.1.0
torchvision: 0.2.1
vlfeat: 0.9.21
xz: 5.2.3
zc_buildout: 2.12.2
zc_recipe_egg: 2.0.7
zlib: 1.2.11
